<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.7011</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7503</MDI>
      <MDI key="STATISTICS_MEAN">1.9021</MDI>
      <MDI key="STATISTICS_STDDEV">8.5031</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
